Actions

Difference between revisions of "1.7.0 Update Collection Could Not Open http:/www.joomla.org/update/core/list.xml"

From Joomla! Documentation

(Created page with "The Joomla Updater uses the php fopen command. Those php configurations without fopen enabled will error with the following messages: Update: :Collection: Could not update htt...")
 
 
Line 8: Line 8:
  
 
You will not be able to use the Updater without enabling fopen for PHP.  This is a web hosting issue.
 
You will not be able to use the Updater without enabling fopen for PHP.  This is a web hosting issue.
 +
 +
 +
[[Category:Version 1.7.0 FAQ]]

Latest revision as of 08:33, 20 July 2011

The Joomla Updater uses the php fopen command.

Those php configurations without fopen enabled will error with the following messages:

Update: :Collection: Could not update http://www.joomla.org/update/core/list.xml

Update: :Collection: Could not update http://www.joomla.org/update/jed/list.xml

You will not be able to use the Updater without enabling fopen for PHP. This is a web hosting issue.